
/* h9Coder type A ver 1.2 */
/* 2013/01/25 UPDATE */

/******************************************************/
/* wrapper */
/******************************************************/
div#wrapper{ }
/*.liquidLayout div#wrapper{min-width:670px;}*/
.bgLayout div#wrapper{
	width:980px;/* ページ幅+margin間隔*2 */
	margin-right:auto;
	margin-left:auto;
}


/******************************************************/
/* header */
/******************************************************/
div#header{ }
	div#headerInner{
		width:960px;/* ページ幅 */
		margin-right:auto;
		margin-left:auto;
		padding-right:5px;/* margin間隔/2↓ */
		padding-left:5px;/* margin間隔/2↓ */
	}
	.liquidLayout div#headerInner{
		width:auto;
		padding-right:10px;/* margin間隔 */
		padding-left:10px;/* margin間隔 */
	}
		div#headerInner2{ }
		.liquidLayout div#headerInner2{
			overflow:hidden;/* forIE6/7 */
			_zoom:1;/* forIE6/7 */
		}
		div#headerInner2:after{content:"";clear:both;display:block;height:0;}


/******************************************************/
/* headerTop */
/******************************************************/


/******************************************************/
/* globalNavi */
/******************************************************/
div#globalNavi{margin-bottom:1px;}
	div#globalNaviInner{
		width:960px;/* ページ幅 */
		margin-right:auto;
		margin-left:auto;
		padding-right:5px;/* margin間隔/2↓ */
		padding-left:5px;/* margin間隔/2↓ */
	}
	.liquidLayout div#globalNaviInner{
		width:auto;
		padding-right:10px;/* margin間隔 */
		padding-left:10px;/* margin間隔 */
		overflow:hidden;/* forIE6/7 */
		_zoom:1;/* forIE6/7 */
	}
	.bgLayout div#globalNaviInner{
		/*width:980px;*//* ページ幅+margin間隔*2 */
		/*padding-right:0;*/
		/*padding-left:0;*/
	}
	div#globalNaviInner:after{content:"";clear:both;display:block;height:0;}


/******************************************************/
/* globalSearch */
/******************************************************/
div#globalSearch{margin-bottom:10px;/* margin間隔 */}
.top div#globalSearch{margin-bottom:30px;}
	div#globalSearchInner{
		width:960px;/* ページ幅 */
		margin-right:auto;
		margin-left:auto;
		padding-right:5px;/* margin間隔/2↓ */
		padding-left:5px;/* margin間隔/2↓ */
	}
	.liquidLayout div#globalSearchInner{
		width:auto;
		padding-right:10px;/* margin間隔 */
		padding-left:10px;/* margin間隔 */
		overflow:hidden;/* forIE6/7 */
		_zoom:1;/* forIE6/7 */
	}
	.bgLayout div#globalSearchInner{
		/*width:980px;*//* ページ幅+margin間隔*2 */
		/*padding-right:0;*/
		/*padding-left:0;*/
	}
	div#globalSearchInner:after{content:"";clear:both;display:block;height:0;}



/******************************************************/
/* breadcrumb */
/******************************************************/
div#breadcrumb{
	width:960px;/* ページ幅 */
	margin-right:auto;
	margin-bottom:10px;/* margin間隔 */
	margin-left:auto;
	padding-right:5px;/* margin間隔/2↓ */
	padding-left:5px;/* margin間隔/2↓ */
}
.liquidLayout div#breadcrumb{
	width:auto;
	padding-right:10px;/* margin間隔 */
	padding-left:10px;/* margin間隔 */
}
	div #breadcrumbInner{ }
	div #breadcrumbInner:after{content:"";clear:both;display:block;height:0;}


/******************************************************/
/* containerTop */
/******************************************************/
div#containerTop{
	width:960px;/* ページ幅 */
	margin-right:auto;
	margin-bottom:20px;/* ページ間隔 */
	margin-left:auto;
	padding-right:5px;/* margin間隔/2↓ */
	padding-left:5px;/* margin間隔/2↓ */
}
.liquidLayout div#containerTop{
	width:auto;
	padding-right:10px;/* margin間隔 */
	padding-left:10px;/* margin間隔 */
}
	div#containerTopInner{ }
	div#containerTopInner:after{content:"";clear:both;display:block;height:0;}


/******************************************************/
/* container */
/******************************************************/
div#container{
	width:970px;/* ページ幅+(margin間隔/2↓)*2 */
	margin-right:auto;
	margin-left:auto;
	margin-bottom:20px;/* ページ間隔-共通mbottom */
}
.liquidLayout div#container{
	width:auto;
	padding-right:5px;/* margin間隔/2↓ */
	padding-left:5px;/* margin間隔/2↓ */
}
.top div#container{ }
.column1 div#container{ }

	div#containerInner{ }
	div#containerInner:after{content:"";clear:both;display:block;height:0;}
	.top div#containerInner{ }
	.column1 div#containerInner{ }

		/***** ナビゲーションエリア ****/
		/* 左ナビ */
		div#leftNavi{
			float:left;
			width:200px;/* サイドナビエリア幅 */
			margin-right:25px;/* ページ間隔-margin間隔/2↓ */
			_margin-right:22px;/* ページ間隔-margin間隔/2-3↓ */
			margin-left:5px;/* margin間隔/2↓ */
			_display:inline;
		}
		.top div#leftNavi{ }
		.column1 div#leftNavi{display:none;}
		.bgLayout div#leftNavi{
			margin-right:15px;
			_margin-right:10px;
			margin-left:15px;
		}

			div#leftNaviInner{ }
			.top div#leftNaviInner{ }

		/* 右ナビ */
		div#rightNavi{
			float:right;
			width:200px;/* サイドナビエリア幅 */
			margin-right:5px;/* margin間隔/2↓ */
			margin-left:25px;/* ページ間隔-margin間隔/2↓ */
			_margin-left:22px;/* ページ間隔-margin間隔/2-3↓ */
			_display:inline;
		}
		.top div#rightNavi{ }
		.column1 div#rightNavi{display:none;}
		.bgLayout div#rightNavi{
			margin-right:15px;
			margin-left:15px;
			_margin-left:10px;
		}

			div#rightNaviInner{ }
			.top div#rightNaviInner{ }

		/***** メインエリア ****/
		div#contents{
			overflow:hidden;
			display:block;
			_display:inline-block;
		}
		.top div#contents{
			/*width:510px;*/
			float:left;
		}
		.column1 div#contents{float:none;}

			div#contentsInner{ }
			.top div#contentsInner{ }
			.column1 div#contentsInner{ }

			.top #subContents{
				width:510px;
				float:left;
			}


/******************************************************/
/* containerBottom */
/******************************************************/
div#containerBottom{
	width:970px;/* ページ幅+(margin間隔/2↓)*2 */
	margin-right:auto;
	margin-bottom:15px;/* ページ間隔-共通mbottom */
	margin-left:auto;
}
.liquidLayout div#containerBottom{
	width:auto;
	padding-right:5px;/* margin間隔/2↓ */
	padding-left:5px;/* margin間隔/2↓ */
}
	div#containerBottomInner{ }
	div#containerBottomInner:after{content:"";clear:both;display:block;height:0;}


/******************************************************/
/* pagetop */
/******************************************************/
p#pagetop{
	width:960px;/* ページ幅 */
	margin-right:auto;
	/*margin-bottom:20px;*//* 共通mbottom */
	margin-left:auto;
	padding-right:5px;/* margin間隔/2↓ */
	padding-left:5px;/* margin間隔/2↓ */
}
.liquidLayout p#pagetop{
	width:auto;
	padding-right:10px;/* margin間隔 */
	padding-left:10px;/* margin間隔 */
}
	p#pagetop:after{content:"";clear:both;display:block;height:0;}


/******************************************************/
/* footerNavi */
/******************************************************/


/******************************************************/
/* footerSuvNavi */
/******************************************************/


/******************************************************/
/* footer */
/******************************************************/
div#footer{padding-top:10px;/* margin間隔 */}
	div#footerInner{
		width:960px;/* ページ幅 */
		margin-right:auto;
		margin-left:auto;
		padding-right:5px;/* margin間隔/2↓ */
		padding-left:5px;/* margin間隔/2↓ */
	}
	.liquidLayout div#footerInner{
		width:auto;
		padding-right:10px;/* margin間隔 */
		padding-left:10px;/* margin間隔 */
	}
		div#footerInner2{ }
		.liquidLayout div#footerInner2{
			overflow:hidden;/* forIE6/7 */
			_zoom:1;/* forIE6/7 */
		}
		div#footerInner2:after{content:"";clear:both;display:block;height:0;}

/******************************************************/
/* footerBottom */
/******************************************************/
div#footer div#footerBottom{ }
	div#footer div#footerBottomInner{
		width:960px;/* ページ幅 */
		margin-right:auto;
		margin-left:auto;
		padding-right:5px;/* margin間隔/2↓ */
		padding-left:5px;/* margin間隔/2↓ */
	}
	.liquidLayout div#footer div#footerBottomInner{
		width:auto;
		padding-right:10px;/* margin間隔 */
		padding-left:10px;/* margin間隔 */
	}
	div#footer div#footerBottomInner:after{content:"";clear:both;display:block;height:0;}

